Oore CI
ReferenceAPIOperationsIntegrations

List durable operator incidents for the current source manager

List durable operator incidents for the current source manager

Operation IDlist_operator_incidents
GET
/v1/operator-incidents

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Query Parameters

status?string

Filter by open or resolved status

resource_id?string

Filter by affected resource ID

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/operator-incidents"
{  "incidents": [    {      "first_occurrence_at": 0,      "id": "string",      "latest_occurrence_at": 0,      "occurrence_count": 0,      "read_at": 0,      "reason": "string",      "repair_action": "string",      "repair_url": "string",      "resolved_at": 0,      "resource_id": "string",      "resource_kind": "string",      "resource_name": "string",      "severity": "info",      "status": "open"    }  ]}